<?xml version="1.0" encoding="utf-8"?>
<xparam>
   <feeds_interval>10000</feeds_interval>
   <LocalOrWeb>1</LocalOrWeb>
   <refreshdb_interval>30</refreshdb_interval>
   <ADdownload_retry>600000</ADdownload_retry>
   <Background_Size>10485760</Background_Size>
   <SnsWnd_FontLimit>50</SnsWnd_FontLimit>
   <SnsWnd_PerSelectMaxNumber>10</SnsWnd_PerSelectMaxNumber>
   <ScreenCapture_Imagine>1</ScreenCapture_Imagine>
   <OpenUrl_UseTBBrowser>0</OpenUrl_UseTBBrowser>
   <Hupan_media_url_Match>
        <item>http://interface.im.hupan.com/mobileimweb/fileupload/getFile.do?</item>
        <item>http://interface.im.hupan.com/mobileimweb/fileupload/getFile.json?</item>
    </Hupan_media_url_Match>
   <BUseAccountsBindingsNewFun>1</BUseAccountsBindingsNewFun>
   <AccountsBindingsNewFunEscapeTime>1200</AccountsBindingsNewFunEscapeTime>
	<Android>
		<UploadRate>0.2</UploadRate>
		<ApplePID>MTI5MCwxMjkxLDEyOTIsMTI5MywxMjk0LDEyOTcsMTI5OSwxMjlhLDEyOWMsMTI5ZCwxMjllLDEyOWYsMTJhMCwxMmExLDEyYTIsMTJhMw==</ApplePID>
		<UploadUrl>aHR0cDovL2xvZ2lubG9ncy53YW5nd2FuZy50YW9iYW8uY29tOjgwODAvdXA=</UploadUrl>
	</Android>
	<popup>
		<popularize>
			<currentID>1</currentID>
			<item>
				<ID>1</ID>
				<android>
					<timePopularize>0</timePopularize>
					<urlPopularize>aHR0cDovL3d3dy50YW9iYW8uY29tL2dvL2FjdC93d2ZjL2FuZHIucGhw</urlPopularize>
				</android>
				<iphone>
					<timePopularize>0</timePopularize>
					<urlPopularize>aHR0cDovL3d3dy50YW9iYW8uY29tL2dvL2FjdC93d2ZjL2lwaG9uZS5waHA=</urlPopularize>
				</iphone>
			</item>
		</popularize>
		<recommend>
			<currentID>1</currentID>
			<item>
				<ID>1</ID>
				<android>
					<appid>3</appid>
					<packageName>Y29tLnRhb2Jhby53YW5neGlu</packageName>
					<notifyRecommend>1</notifyRecommend>
					<urlRecommend>aHR0cDovL3d3dy50YW9iYW8uY29tL2dvL2FjdC93d2ZjL2FuYXBwLnBocA==</urlRecommend>
				</android>
			</item>
		</recommend>
	</popup>
</xparam>